@charset "UTF-8";

/* facility
---------------------------------------------------------------------------*/
.img-main {
	background-image: url(../img/facility/img-main.jpg?221227);
}

.title-page .illust {
	top: -138px;
	width: 218px;
}

.title-page .illust .mask img {
	width: 218px;
	max-width: none;
}


/* .sec-facility
---------------------------------------------------------------------------*/
.sec-facility {
	width: 776px;
	margin: 0 auto 120px;
}

.sec-facility > figure {
	position: relative;
	margin-bottom: 50px;
}

.sec-facility > figure figcaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #DE172B;
	box-sizing: border-box;
	padding: 10px 12px 11px 13px;
	color: #FFFFFF;
	font-size: 15px;
	letter-spacing: 0.1em;
}

.sec-facility-inner {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
}

.sec-facility .txt {
	padding: 4px 0 0 4px;
}

/*
.sec-facility .txt h2 {
	margin: 0 0 12px;
	font-size: 15px;
	letter-spacing: 0.1em;
}
*/

.sec-facility .txt h2 {
	margin: 0 0 22px -1px;
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.sec-facility .txt p {
	font-size: 15px;
	letter-spacing: 0.12em;
}

.sec-facility .txt p.size-s {
	margin-top: -5px;
	margin-bottom: 15px;
	font-size: 12px;
	letter-spacing: 0.15em;
}

.sec-facility .sub {
	width: 260px;
}

.sec-facility .sub figure {
	margin-bottom: 26px;
}

.sec-facility .sub h3 {
	margin-bottom: 12px;
	font-size: 17px;
	letter-spacing: 0.08em;
}

.sec-facility .sub p {
	font-size: 13px;
	letter-spacing: 0.08em;
	text-align: justify;
}


/* .sec-hygiene
---------------------------------------------------------------------------*/
.sec-hygiene {
	width: 776px;
	margin: 0 auto 100px;
}

.sec-hygiene > figure {
	margin-bottom: 35px;
}

.sec-hygiene-inner {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	margin-bottom: 120px;
}

.sec-hygiene-inner .txt {
	padding: 0 56px 0 10px;
}

.sec-hygiene-inner .txt h2 {
	margin: 0 0 14px;
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.sec-hygiene-inner .txt p {
	text-align: justify;
	letter-spacing: 0.12em;
}

.sec-hygiene-inner .sub {
	position: relative;
	box-sizing: border-box;
	align-self: flex-end;
	width: 340px;
	min-width: 340px;
	padding: 0 0 10px 138px;
}

.sec-hygiene-inner .sub figure {
	position: absolute;
	top: 0;
	left: 0;
}

.sec-hygiene-inner .sub h3 {
	margin-bottom: 10px;
	font-size: 17px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.sec-hygiene-inner .sub p {
	font-size: 13px;
	line-height: 1.7;
	letter-spacing: 0.12em;
}

/* .hygiene-list
------------------------------------*/
.hygiene-list {
	width: 772px;
	margin: 0 auto;
}

.hygiene-list h3 {
	margin: 0 0 28px 7px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.hygiene-list ul {
	display: -webkit-box;
	display: flex;
	text-align: center;
}

.hygiene-list li {
	margin-right: 30px;
}

.hygiene-list li:last-of-type {
	margin-right: 0;
}

.hygiene-list li figure {
	position: relative;
	margin-bottom: 22px;
}

.hygiene-list li h4 {
	margin-bottom: 18px;
	letter-spacing: 0.1em;
}

.hygiene-list li h4 strong {
	display: block;
	margin-bottom: 12px;
	font-size: 16px;
}

.hygiene-list li h4 em {
	display: block;
	font-size: 12px;
}

.hygiene-list li p {
	padding: 0 3px;
	text-align: justify;
	line-height: 1.9;
	letter-spacing: 0.07em;
}


/* .sec-technician
---------------------------------------------------------------------------*/
.sec-technician {
	width: 776px;
	margin: 0 auto;
}

.sec-technician > .img {
	position: relative;
	margin-bottom: 60px;
}

.sec-technician .line-wrap {
	position: absolute;
	top: calc(50% - 36px);
	right: calc(50% - 20px);
	width: 374px;
	height: 275px;
	z-index: 1;
	transform: rotate(-20deg);
}

.sec-technician .line {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 100%;
}

.sec-technician .line span {
	display: block;
	position: absolute;
	background-color: #D02B2F;
	height: 1px;
}

.sec-technician .line span:nth-of-type(1) {
	top: 46px;
	right: -23px;
	width: 375px;
	transform: rotate(6deg);
}

.sec-technician .line span:nth-of-type(2) {
	top: 188px;
	right: -24px;
	width: 390px;
	transform: rotate(-5.5deg);
}

.sec-technician .circle {
	position: absolute;
	top: calc(50% + 20px);
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}

.sec-technician .circle span {
	display: block;
	box-sizing: border-box;
	border: 1px solid #CD3335;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	opacity: 0;
}

.sec-technician .zoom {
	position: absolute;
	top: 309px;
	left: -45px;
	text-align: center;
	z-index: 3;
}

.sec-technician .zoom .img {
	display: block;
	overflow: hidden;
	border: 2px solid #D32127;
	border-radius: 50%;
	opacity: 0;
}

.sec-technician .zoom .img img {
	display: block;
	transform-origin: center center;
}

.sec-technician .zoom figcaption {
	display: block;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.sec-technician .zoom figcaption span {
	display: inline-block;
	background-color: #DE172B;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 4px 7px 5px 8px;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0.1em;
	transform-origin: center center;
	opacity: 0;
	-webkit-backface-visibility: hidden;
}

.sec-technician .inner {
	position: relative;
	padding-left: 7px;
}

.sec-technician .inner figure {
	position: absolute;
	top: 0;
	right: 19px;
}

.sec-technician .inner h2 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.06em;
}

.sec-technician .inner p {
	font-size: 15px;
	line-height: 1.9;
	letter-spacing: 0.12em;
}